/**************************************************
**
**	RANKING
**	-----------------------------------------------
**	ランキングページ用スタイルシート
**
***************************************************/

html,body{
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#container{
	position: static;
	height: 100%;
	min-height: 100%;
	overflow: auto;
}

#container section{
	position: relative;
}

#ranking-area{
	background-image: url("/images/smart/background/background-ranking.png");
	background-repeat: fixed;
	width: 330px;
}

/* Android用 */
#myrank-frame{
	display: none;
}

.ranking-line{
	border-bottom: 3px solid #FFCCCC;
}

.frame-title{
	background-image: url("/images/smart/title/title.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 330px;
	height: 40px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin: 0;
	line-height: 40px;
}

#event-ranking-button a{
	background-color: #FF3366;
	width: 270px;
	height: 50px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	margin: 15px 0 30px 30px;
	border-radius: 10px;
	display: block;
}


/********************
**
**	CHARACTER
**
*********************/

.ranking-list {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.ranking-list li{
	list-style: none;
	color: #000000;
	padding: 5px 0px 0px 0px;
	border-bottom: 3px solid #FFCCCC;
	clear: both;
}

.ranking-list li a {
	display: block;
	color: #666666;
	padding: 5px 0 0 5px;
	position: relative;
	text-decoration: none;
}

.list-background{
	background-color: #FFFFFF;
}

.ranking-image {
	position: relative;
	background-color: #000000;
	float: left;
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 5px;
	width: 50px;
	height: 50px;
	border: 2px solid #FF99CC;
	border-radius: 3px;
	overflow: hidden;
}

.ranking-image img {
	width: 50px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.normail-image {
	position: relative;
	background-color: #000000;
	float: left;
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 5px;
	width: 35px;
	height: 35px;
	border: 2px solid #FF99CC;
	border-radius: 3px;
	overflow: hidden;
}

.normail-image img {
	width: 35px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;

}

.normal-contents {
	min-height: 30px;
	color: #666666;
	font-size: 12px;
	padding: 0;
	padding-left: 45px;
	padding-right: 20px;
	border: none;
}

.ranking-contents {
	min-height: 30px;
	color: #666666;
	font-size: 12px;
	padding: 0;
	padding-left: 60px;
	padding-right: 20px;
	border: none;
}

.ranking-result{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}

.ranking-result-normal{
	color: #444444;
	padding: 5px;
}

.ranking-result span{
	background-color: #FF6699;
	color: #FFFFFF;
	padding: 3px 3px 3px 5px;
	border-radius: 10px;
}

.ranking-result-normal span{
	background-color: #666666;
	color: #FFFFFF;
	padding: 3px 3px 3px 5px;
	border-radius: 10px;
}

.ranking-user{
	position: absolute;
	top: -10px;
	right: 15px;
	width: 50px;
	z-index: 10;
}

.ranking-user img{
	width: 100%;
}

.ranking-user-normal{
	position: absolute;
	top: -10px;
	right: 20px;
	width: 50px;
	z-index: 10;
}

.ranking-user-normal img{
	width: 100%;
}

.ranking1{
	border: 4px solid #FFCC33;
}

.ranking2{
	border: 4px solid #C0C0C0;
}

.ranking3{
	border: 4px solid #C47222;
}

.name-line{
	padding-bottom: 10px;
}

.ranking-name {
	background-color: #FF6699;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px 8px 3px 8px;
	border-radius: 10px;
}

.ranking-name1 {
	background-color: #FFCC33;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 8px 3px 8px;
	border-radius: 10px;
}

.ranking-name2 {
	background-color: #C0C0C0;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 8px 3px 8px;
	border-radius: 10px;
}

.ranking-name3 {
	background-color: #C47222;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 8px 3px 8px;
	border-radius: 10px;
}

.ranking-option1 {
	float: left;
	font-size: 12px;
	margin-right: 5px;
	width: 98px;
	height: 18px;
	color: #fff;
	text-align: center;
	background: #FFCC33;
	border-radius: 3px;
	line-height: 18px;
}

.ranking-option2 {
	float: left;
	font-size: 12px;
	margin-right: 5px;
	width: 98px;
	height: 18px;
	color: #fff;
	text-align: center;
	background: #C0C0C0;
	border-radius: 3px;
	line-height: 18px;
}

.ranking-option3 {
	float: left;
	font-size: 12px;
	margin-right: 5px;
	width: 98px;
	height: 18px;
	color: #fff;
	text-align: center;
	background: #C47222;
	border-radius: 3px;
	line-height: 18px;
}

.ranking-percent{
	background-color: #FFFFFF;
	height: 20px;
	border: 2px solid #FFCCCC;
	border-radius: 20px;
	overflow: hidden;
}

.ranking-percent-normal{
	width: 80%;
	background-color: #FFFFFF;
	height: 20px;
	border: 2px solid #FFCCCC;
	border-radius: 20px;
	overflow: hidden;
}

.percent-width{
	background-color: #FF9898;
	height: 20px;
}

.percent-width-user{
	background-color: #0099FF;
	height: 20px;
}

.ranking-user-button{
	background-color: #FF3366;
	height: 50px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	margin: 10px auto 15px auto;
}



/********************
**
**	USER
**
*********************/

#ranking-menu{
	text-align: right;
	padding: 3px 3px 6px 3px;
}

#ranking-menu a img{
	width: 100px;
	float: right;
}

.ranking-contents-user {
	color: #666666;
	font-size: 12px;
	padding: 10px;
	border: none;
}

.user-name {
	color: #0099FF;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 2px;
}

.ranking-result-user{
	display: block;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}

.ranking-result-user-normal{
	color: #444444;
	padding: 5px;
}

.ranking-result-user span{
	background-color: #0099FF;
	color: #FFFFFF;
	padding: 3px 3px 3px 5px;
	border-radius: 10px;
}

.ranking-result-user-normal span{
	background-color: #666666;
	color: #FFFFFF;
	padding: 3px 3px 3px 5px;
	border-radius: 10px;
}

.myrank{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 15px;
}

.myrank-name{
	background-color: #0099FF;
	color: #FFFFFF;
	padding: 3px 3px 3px 5px;
	border-radius: 10px;
}
